Subject: [Nfvrg] Scoping draft-irtf-nfvrg-policy-based-resource-management

From: Róbert Szabó <[email-masked]>
Date: Tue, 28 Jun 2016 13:57:19 +0000

Hello All,

One of the discussion item of IETF95 was the scope of the draft-irtf-nfvrg-policy-based-resource-management https://datatracker.ietf.org/doc/draft-irtf-nfvrg-policy-based-resource-management/

We would like to update the scope section based on your feedbacks for IETF96.

Current scope:
“For the first version of the draft, only the research group currently adopted drafts (i.e., [https://tools.ietf.org/html/draft-irtf-nfvrg-policy-based-resource-management-00#ref-I-D.norival-nfvrg-nfv-policy-arch], [https://tools.ietf.org/html/draft-irtf-nfvrg-policy-based-resource-management-00#ref-I-D.irtf-nfvrg-resource-management-service-chain], and [https://tools.ietf.org/html/draft-irtf-nfvrg-policy-based-resource-management-00#ref-I-D.unify-nfvrg-recursive-programming]) are considered as inputs to this document.  The initial goal is to summarize these inputs and to assess gaps and open questions.”

Further, in the IETF95 presentation we refined the scope as
In:
* Single domain, multi domain, multi administration
* Service assurance policies that can be delegated to resource management (e.g., if CPU utilization is above threshold create event to VNFM)
** Local or in compound context (e.g., load of any of the three VNFs)

Out:
* VNF (service specific) configurations

During the discussions, it was pointed out that __capability_management__ is missing from the discussions. 

What do you think?

Regards,
Robert